#ifndef STATISTICS_HEADER
#define STATISTICS_HEADER

void statistics_start_round();
void statistics_end_round();
void statistics_join(int cid);
void statistics_leave(int cid);
void statistics_switch(int cid);
void statistics_shoot(int cid);
void statistics_kill(int killer, int victim);
void statistics_change_name(int cid);
void statistics_change_skin(int cid);
void statistics_flush();
void statistics_close();

#endif
